html,body{padding:0; margin:0;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td,img { margin: 0; padding: 0 }
body, button, input, select, textarea label{font-family:"Microsoft YaHei", 微软雅黑,\9ed1\4f53,\5b8b\4f53, "Microsoft JhengHei"; outline:none; }
h1, h2, h3, h4, h5, h6 { font-size: 100% }
*{font-family:"Microsoft YaHei", 微软雅黑,\9ed1\4f53,\5b8b\4f53, "Microsoft JhengHei"}
h1 {font-weight:bold; font-size:20px; line-height:20px;}
h3 {font-weight:normal; font-size:16px;}
h2, h4{font-weight:normal; font-size:18px;}
h5, h6{font-size: 16px;font-weight: normal}
address, cite, dfn, em{ font-style: normal }

ul, ol, dl { list-style: none }
a { text-decoration: none !important; outline: none ;font-family:"Microsoft YaHei", 微软雅黑,\9ed1\4f53,\5b8b\4f53, "Microsoft JhengHei";cursor: pointer;}
img { border: 0 }
table { border-collapse: collapse; border-spacing: 0 }
.inner{width:1200px;margin: 0 auto;position: relative}
.fl{float: left}
.fr{float: right}
.clear{clear: both}
.clearFix:after{content: "";display: block;height: 0;clear: both;*zoom:1}
.ellipsis{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.ellipsis2,.ellipsis3,.ellipsis4{display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden}
.ellipsis2{-webkit-line-clamp:2}
.ellipsis3{-webkit-line-clamp:3}
.ellipsis4{-webkit-line-clamp:4}
.header{background: url("../images/top_01.jpg") no-repeat center;height: 140px;width: 100%;}
.logo,.logo img{display: block;}
.logo{padding-top: 36px;}
.search{border: 1px solid #dbdbdb;height: 35px;position: relative;border-radius: 18px;width: 400px;padding-left: 40px;background: url("../images/search.png") no-repeat 12px center;margin-top: 56px;}
.search input{height: 35px;line-height: 35px;border: none;}
.searchIpt{width: 302px;float: left;background: none}
.searchBtn{width: 94px;float: right;background: #2174c1;border-radius: 18px;text-align: center;color: #fff;}
.gjc{position: absolute;bottom: -28px;left: 0px;}
.gjc span,.gjc em{display: block;float: left;font-size: 14px;}
.gjc span{color: #333333;margin-left: 23px;}
.gjc em{color: #2174c1;margin-left: 25px;}
.nav{position: absolute;left: 0px;top:158px;z-index: 999999999}
.nav a{display: block;width: 110px;color: #222222;line-height: 40px;text-align: center;margin-bottom: 4px}
.nav a.selected,.nav a:hover{color: #fff;background: #2174c1;border-radius: 3px;}
#footer{width:1200px; margin:10px auto; font-size:14px; text-align:center;  color:#666;clear: both}
#footer .youqing{border-top:1px solid #015db2;line-height: 52px;}
#footer .footer{line-height:40px;}
#footer a{color:#666;}
#footer .youqing a:hover{color:#015db2;}

@media only screen and (max-width: 1024px) and (min-width: 320px) {
	.inner{width:100%;margin: 0 auto;position: relative}
.logo,.logo img{display: none;}
.header{background: url("../images/top_01.jpg") no-repeat center;height: auto;width: 100%;}
.nav{display:none;}

    .search{display: none}
    .moblie_header{width:100%;display: block!important;}
    .header_main{width: 100%;z-index: 9999999;display: block!important;background: #fff}
    .header_main img{width: 200px;height: auto;margin: 5px 0 0 10px;}
    .header_main{height: 52px;width: 100%;margin: 0 auto;position: fixed;top: 0px;left: 0;background: #fff}
    .moblie_header .moblie_button{width:22px; height:22px; position:absolute; top:0px; right:0px; display:block;padding: 16px 13px 11px;}
    .moblie_header .moblie_button span{display: block;background: #015db2;height: 3px;margin-top: 3px;}
    .moblie_none{ position:relative; width:100%; float:left; z-index:999; background:url(../images/xxlbj1.png);top: 0px}
    .moblie_none a{display: block;font-size:16px;margin: 0;text-align: left;color: #fff;border-top: 1px solid #fff;text-decoration: none;text-transform: uppercase; width:100%; text-indent:2em; padding:.65em 0px;}
    .moblie_none li{list-style: none;position:relative}


.location{display:none}
.news-details .mainL{margin-top:50px;border-top: 1px solid #2174c1;}
    #footer{width: 100%;}
    .footer{display: none}
    .footerm{width: 94%;display: block!important;text-align: center;padding: 15px 3%;line-height: 20px;}
    #footer .youqing{line-height: 25px;width: 94%;padding:15px 3%;text-align: left}






}













